## python-get-version 2.1

=== debian/changelog ===
python-get-version (2.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * d/watch: Use https protocol.

  [ Diane Trout ]
  * Make a new release to make a source-only upload

 -- Diane Trout <diane@ghic.org>  Fri, 06 Nov 2020 14:51:08 -0800

python-get-version (2.1-1) unstable; urgency=low

  * Initial release. (Closes: #954123)

 -- Diane Trout <diane@ghic.org>  Tue, 03 Mar 2020 10:28:51 -0800
