=== debian/control ===
Source: python-get-version
Maintainer: Diane Trout <diane@ghic.org>
Section: python
Priority: optional
Standards-Version: 4.5.0
Build-Depends: dh-python, python3-all, debhelper-compat (= 12),
 python3-setuptools,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-testpath <!nocheck>,
 python3-pygments <!nocheck>,
Homepage: https://github.com/flying-sheep/get_version
Vcs-Git: https://salsa.debian.org/python-team/packages/python-get-version.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-get-version

Package: python3-get-version
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Version helper in the spirit of versioneer
 Automatically use the latest “vX.X.X” Git tag as version in your
 Python package.
 .
 It also supports getting the version from Python source distributions
 (sdist) or, once your package is installed, via pkg_resources (part
 of setuptools).
