=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=get-version
%:
	dh $@ --with python3 --buildsystem=pybuild
