=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null)
 ; do pushd "tests"
 ;   echo "Testing with $py:"
 ;   $py -m pytest
 ; popd
 ; done
Depends: python3-all, @,
 python3-pytest,
 python3-pytest-cov,
 python3-testpath,
 python3-pygments,
