=== debian/watch ===
version=4
opts="uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s%(?:.*?)?-?(\d[\d.]*)(@ARCHIVE_EXT@)%python-get-version-$1$2%" \
https://pypi.debian.net/get_version/get_version-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
